.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e4d35a42-5cc3-0253-b813-9128b6e79504 {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-3816d318-5fb5-fa05-208d-b44a2230db00 {
gap: 3rem;
align-self: stretch;
}.lfr-layout-structure-item-4a34ef72-1f2e-8181-0eac-e849f529565f {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-4a34ef72-1f2e-8181-0eac-e849f529565f {
line-height: 2rem;
}.lfr-layout-structure-item-2f3204e9-5768-7c92-2668-f18b88a58afd {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-9c752ca5-828f-9c9c-d4b3-bb39bbcb7c07 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-e4d35a42-5cc3-0253-b813-9128b6e79504 {
width: 100% !important;
}
.lfr-layout-structure-item-3816d318-5fb5-fa05-208d-b44a2230db00 {
gap: 1.5rem;
align-self: stretch;
flex-direction: column !important;
}.lfr-layout-structure-item-4a34ef72-1f2e-8181-0eac-e849f529565f {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-4a34ef72-1f2e-8181-0eac-e849f529565f {
line-height: 1.5rem;
}.lfr-layout-structure-item-2f3204e9-5768-7c92-2668-f18b88a58afd {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-9c752ca5-828f-9c9c-d4b3-bb39bbcb7c07 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-baf867f0-2c86-d21a-886a-0dba18379b7a {
width: 100% !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-4a34ef72-1f2e-8181-0eac-e849f529565f {
line-height: 1.5rem;
}.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}